<?php
use \sven\sys\core as CORE;
CORE::setLogin(true);
CORE::addReplacement('head', 'TITLE', 'Lieferungen');
CORE::addReplacement('main', 'FILE', <<<EOF
<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h2>Aktuelle Lieferungen</h2>
						<p>Wenn es aktuelle Lieferungen gibt, werden diese hier in Tabellenform angezeigt.</p>
						<br />
						<div id='lieferTabelle'></div>
					</div>
				</div>
			</div>
EOF
);
?>
